<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:id="@+id/main_content"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical"
  tools:context="kr.co.zumo.app.lifeplus.activity.TutorialActivity">

  <android.support.design.widget.TabLayout
    android:id="@+id/faq_tab_layout"
    android:layout_width="match_parent"
    android:layout_height="55dp"
    android:layout_marginLeft="25dp"
    android:layout_marginRight="25dp"
    app:tabGravity="center"/>

  <RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.v4.view.ViewPager
      android:id="@+id/faq_view_pager"
      android:layout_width="match_parent"
      android:layout_height="match_parent"/>

    <android.support.design.widget.FloatingActionButton
      android:id="@+id/button_write_faq"
      android:layout_width="44dp"
      android:layout_height="44dp"
      android:layout_alignParentBottom="true"
      android:layout_alignParentEnd="true"
      android:layout_gravity="bottom|end"
      android:layout_marginBottom="22dp"
      android:layout_marginEnd="22dp"
      android:src="@drawable/icon_inqurebtn"
      android:scaleType="center"
      />

  </RelativeLayout>


</LinearLayout>